Description

At my university we are using traefik in an IPv4-only environment for our devs. ( https:/github.com/traefik/traefik )
| want to experiment with docker (it also supports kubernetes) and also improve my neffilter-skills with IPv6..

History

#1 - 07/07/2023 09:26 PM - Jorg Berkel
- % Done changed from 0 to 10

docker already working without NAT/ping6 from inside (--> use https://aur.archlinux.org/packages/docker-ipv6nat )

docker doku
https://docs.docker.com/config/daemon/ipvé/
https://gdevillele.github.io/engine/userguide/networking/default_network/ipv6/

good hints:
https://dev.to/csgeek/docker-ipv6-guide-235d

and:
prefer "registry-mirrors": ["https://mirror.gcr.io"] (in daemon.json) over "docker login registry.ipv6.docker.com”

#2 - 07/09/2023 08:44 AM - Jorg Berkel
- % Done changed from 10 to 40

docker working fine without ipvénat ..

#3 - 01/02/2024 12:37 PM - Nico Schottelius

- Status changed from New to Closed
